import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-business-config',
  templateUrl: './business-config.component.html',
  styles: []
})
export class BusinessConfigComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
